@import '../../../old-styles/index.scss';

/**
 * Warning text component
 */
.warning-text-component {
  font: Italic 16px/19px Lato;
  margin-right: 10px;
  color: #263940;

  .warning-text {
    font: Italics 400 16px/19px Lato;
    display: inline-block;
    color: #d42f30;
  }
}
